<?php
// HTTP
define('HTTP_SERVER', 'http://colatad.ru/');
define('HTTP_IMAGE', 'http://colatad.ru/image/');
define('HTTP_ADMIN', 'http://colatad.ru/admin/');

// HTTPS
define('HTTPS_SERVER', 'http://colatad.ru/');
define('HTTPS_IMAGE', 'http://colatad.ru/image/');

// DIR
define('DIR_APPLICATION', '/home/itanium20093/data/www/colatad.ru/catalog/');
define('DIR_SYSTEM', '/home/itanium20093/data/www/colatad.ru/system/');
define('DIR_DATABASE', '/home/itanium20093/data/www/colatad.ru/system/database/');
define('DIR_LANGUAGE', '/home/itanium20093/data/www/colatad.ru/catalog/language/');
define('DIR_TEMPLATE', '/home/itanium20093/data/www/colatad.ru/catalog/view/theme/');
define('DIR_CONFIG', '/home/itanium20093/data/www/colatad.ru/system/config/');
define('DIR_IMAGE', '/home/itanium20093/data/www/colatad.ru/image/');
define('DIR_CACHE', '/home/itanium20093/data/www/colatad.ru/system/cache/');
define('DIR_DOWNLOAD', '/home/itanium20093/data/www/colatad.ru/download/');
define('DIR_LOGS', '/home/itanium20093/data/www/colatad.ru/system/logs/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'colatadcolatad');
define('DB_PASSWORD', 'colatadcolatad2');
define('DB_DATABASE', 'colatadcolatad');
define('DB_PREFIX', '');
?>